/* add by aoyama 2015.02.09*/
#pickup{
	overflow:hidden;
	border-top:1px solid #333;
	padding:0 0 30px 0;
	border-bottom:3px solid #333;
	margin-bottom:1px}
.pickup-menu-1 br{
	display:none}
.pickup-menu-1{
	width:720px;
	margin:0 0 10px 0;
	overflow:hidden}
.pickup-menu-1 li{
	width:220px;
	margin:0 20px 0 0;
	float:left;
	font-size:1.4em;
	line-height:1.4}
.pickup-menu-1 li a{
	padding:40px 0;
	text-align:center;
	color:#000;
	display:block;
	text-decoration:none}
#pickup h2{
	font-size:2.2em;
	line-height:1.2;
	font-weight:normal;
	margin:10px 0 15px 0;
	padding:0 0 0 45px;
	position:relative}
.pickup-menu-1 li p{
	background:url(/resource/img/icon/icons_x1.png) no-repeat right bottom #FFF3CA}
.pickup-menu-1 li.color p{
	background:url(/resource/img/icon/icons_x1.png) no-repeat right bottom #CDF9E0}
@media screen and (min-width: 640px) and (max-width:1024px) {
.pickup br{
	display:block}
.pickup-menu-1{
	width:auto;
	display:table;
	margin:0 -20px 0 0;
	overflow:hidden}
.pickup-menu-1 li{
	width:240px;
	height:100px;
	display:table-cell;
	margin:0;
	vertical-align:middle;
	padding:0 20px 0 0;
	float:none}
.pickup-menu-1 li p{
	width:100%;
	display:table}
.pickup-menu-1 li a{
	padding:0;
	height:100px;
	vertical-align:middle;
	display:table-cell;
	text-decoration:none}
.pickup-menu-1 li p{
	background:url(/resource/img/icon/icons_x2.png) no-repeat right bottom #FFF3CA;background-size:200px}
.pickup-menu-1 li.color p{
	background:url(/resource/img/icon/icons_x2.png) no-repeat right bottom #CDF9E0;background-size:200px}
}
/* add end */

.category-other{
	width:700px;
	height:50px;
	margin-bottom:20px}
.free-book,
.charm-point{
	font-size:1.4em;
	line-height:1.2;
	float:left;
	text-align:center;
	height:50px}
.free-book a,
.charm-point a{
	color:#333;
	text-decoration:none;
	display:block;
	padding:17px 0}
.free-book{
	width:449px;
	margin:0 1px 0 0 }
.charm-point{
	width:250px}
#campaign-main{
	border-bottom:3px solid #333;
	margin-bottom:1px}
.campaign-main-image{
	width:720px;
	height:160px}
.campaign-main-image li{
	float:left;
	width:160px;	
	margin:0 20px 0 0}
.campaign-main-image li img{
	width:100%;
	height:auto}
.campaign-main-list{
	overflow:hidden;
	padding:15px 0 20px 0;
	font-size:0}
.campaign-main-list li{
	font-size:14px;
	line-height:1.4;
	width:50%;
	vertical-align:top;
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin:0 0 12px 0}
.campaign-main-list li a{
	color:#333;
	text-decoration:none;
	display:block;
	padding:0 12px;
	display:block}
#newest{
	border-top:1px solid #333;
	padding:0 0 20px 0;
	border-bottom:3px solid #333;
	margin-bottom:1px}
.newest-list{
	width:720px;
	overflow:hidden}
.newest-list li{
	float:left;
	width:124px;
	margin:0 20px 0 0}
.newest-date{
	font-size:1.2em;
	line-height:1.5;
	padding:0 0 5px 0}
.newest-image{
	padding:1px;
	border:1px solid #ccc}
.newest-image img{
	width:100%;
	height:auto}
.newest-try-btn{
	width:100%;
	margin:10px 0;	
	font-size:1.2em;
	line-height:1.2;
	font-weight:bold;
	text-align:center}
.newest-try-btn a{
	padding:10px 0;
	color:#333;
	border:1px solid #696969;
	display:block;
	text-decoration:none}
#new_arrivals{
	padding:0 0 40px 0;
	border-top:1px solid #333;
	border-bottom:3px solid #333;
	margin-bottom:1px}
.new_arrivals-category-btn,
.ranking-category-btn,
.popularity-category-btn{
	width:700px;
	height:40px;
	border-top:1px solid #FFF;
	border-bottom:1px solid #FFF;
	margin:0 0 10px 0}
.new_arrivals-category-btn li,
.ranking-category-btn li,
.popularity-category-btn li{
  cursor:pointer;
	width:140px;
	height:40px;
	line-height:40px;
	float:left;
	vertical-align:middle;
	text-align:center;
	font-size:1.4em;
	border-right:1px solid #FFF;
	background:#DCF1FF}
.new_arrivals-category-btn li span.wrap,
.ranking-category-btn li span.wrap,
.popularity-category-btn li span.wrap{
	width:190px;
	height:40px;
	display:table-cell;
	vertical-align:middle}
.new_arrivals-category-btn li span.arrow,
.ranking-category-btn li span.arrow,
.popularity-category-btn li span.arrow{
	display:block;
	position:relative;
	bottom:0px}
.new_arrivals-category-btn li.current,
.ranking-category-btn li.current,
.popularity-category-btn li.current{
	background:#179DFF}
.new_arrivals-category-btn li.current span.arrow:after,
.ranking-category-btn li.current span.arrow:after,
.popularity-category-btn li.current span.arrow:after{
	content:"";
	display:block;
	position:absolute;
	bottom:-8px;
	border-top:8px solid #179DFF;
	border-right:6px solid transparent;
	border-left:6px solid transparent;
	left:50%;
	margin-left:-6px}
.new_arrivals-category-btn li br,
.ranking-category-btn li br,
.popularity-category-btn li br{
	display:none}
.new_arrivals-category-btn li.current,
.ranking-category-btn li.current,
.popularity-category-btn li.current{
	background:#179DFF;
	border-bottom:none;
	color:#FFF}
.new_arrivals-category-list,
.popularity-category-list{
	width:auto;
	overflow:hidden;
	*position:relative;
	margin:0 -2% 0 0;
	*margin:0 -10px 0 0;
	font-size:0;
	*font-size:12px}
.none{
	position:absolute;
	left:-9999px}
.new_arrivals-category-list li,
.popularity-category-list li{
	width:17.9%;
	*width:132px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:bottom;
	padding:0 1.6% 10px 0;
	*padding:0 10px 10px 0;
	font-size:12px;
	text-align:center}
.new_arrivals-image,
.popularity-image{
	padding:1px;
	border:1px solid #ccc}
.new_arrivals-image img,
.popularity-image img{
	width:100%;
	height:auto}
.new_arrivals-title,
.popularity-title{
	padding:5px 0;
	line-height:1.2;
	font-weight:bold;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;}
.new_arrivals-author,
.popularity-author{
	padding:0 0 5px 0;
	line-height:1.2;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis}
.new_arrivals-comment,
.popularity-comment{
	text-align:left;
	line-height:1.4;
	padding:0 0 10px 0}
.try-btn{
	width:auto;
	display:table;
	padding:0}
.try-btn-bv{
	width:auto;
	display:table;
	padding:0}
.try-btn a{
	width:200px;
	*width:auto;
	text-align:center;
	color:#333;
	font-weight:bold;
	display:table-cell;
	*display:block;
	vertical-align:middle;
	text-decoration:none;
	height:35px;
	*height:auto;
	*padding:10px;
	border:1px solid #333}
.try-btn-bv a{
	*padding:10px;
	border:1px solid #333;
	color:#fff;
	display:table-cell;
	*display:block;
	font-size:12px;
	font-weight:bold;
	height:35px;
	*height:auto;
	line-height:1.2;
	text-align:center;
	text-decoration:none;
	vertical-align:middle;
	width:200px;
	*width:auto;
  background: #000;
}
.try-btn-bv a span {
  background-image:url(/resource/img/icon/try_btn_bv.png);
  background-repeat:no-repeat;
  background-position:left center;
  background-size:20px;
  padding:5px 14px 5px 24px;
}
@media only screen and (min-width: 769px) and (max-width: 900px) {
.try-btn-bv a span{
	background-image:none;
	padding-left:0px;
	padding-right:0px;
}
}
@media only screen and (min-width: 641px) and (max-width: 700px) {
.try-btn-bv a span{
  background-image:none;
  padding-left:0px;
  padding-right:0px;
}
}
.recommend{
	width:420px;
	height:40px;
	margin:0px auto 10px auto;
	text-align:center;
	font-size:1.6em;
	line-height:1.5}
.recommend br{
	display:none}
.recommend a{
	line-height:40px;
	display:block;
	color:#FFF;
	text-decoration:none;
	vertical-align:middle}
.new_arrivals-list,
.ranking-top-menu{
	width:540px;
	height:40px;
	margin:0 auto;
	border-left:1px solid #FFF;
	overflow:hidden}
.new_arrivals-list li,
.ranking-top-menu li{
	width:178px;
	float:left;
	font-size:1.4em;
	line-height:1.4;
	border-right:1px solid #FFF;}
.new_arrivals-list li p br,
.ranking-top-menu li p br{
	display:none}
.new_arrivals-list li a,
.ranking-top-menu li a{
	line-height:40px;
	text-align:center;
	display:block;
	color:#000;
	text-decoration:none}
#popularity,
#ranking{
	padding:0 0 40px 0;
	border-top:1px solid #333;
	border-bottom:3px solid #333;
	margin-bottom:1px}
.ranking-list-wrap{
	width:520px;
	margin:0 auto;
	padding:0 0 10px 0}
.ranking-list{
	width:570px;
	overflow:hidden}
.ranking-list li{
	width:140px;
	float:left;
	margin:0 50px 0 0}
.ranking-rank{
	font-size:1.4em;
	line-height:1.2;
	text-align:left;
	padding:0 0 5px 0}
.ranking-image{
	padding:1px;
	border:1px solid #ccc}
.ranking-image img{
	width:100%;
	height:auto}
#bestseller{
	overflow:hidden;
	border-top:1px solid #333;
	padding:0 0 30px 0;
	border-bottom:3px solid #333;
	margin-bottom:1px}
.bestseller-menu-1 br,
.bestseller-menu-2 br{
	display:none}
.bestseller-menu-1,
.bestseller-menu-2{
	width:720px;
	margin:0 0 10px 0;
	overflow:hidden}
.bestseller-menu-1 li,
.bestseller-menu-2 li{
	width:220px;
	margin:0 20px 0 0;
	float:left;
	font-size:1.4em;
	line-height:1.4}
.bestseller-menu-1 li a,
.bestseller-menu-2 li a{
	padding:40px 0;
	text-align:center;
	color:#000;
	display:block;
	text-decoration:none}
#special{
	border-top:1px solid #333;
	padding:0 0 40px 0;
	border-bottom:3px solid #333;
	margin-bottom:1px}
.start-link{
	font-size:1.6em;
	line-height:1.2}
.start-link span{
	color:#000;
	padding:10px;
	display:block;
	text-decoration:none}
.start-menu{
	width:720px;
	padding:10px 0 20px 0;
	overflow:hidden}
.pc-br{
	display:none}
.start-menu li{
	width:220px;
	margin:0 20px 0 0;
	float:left;
	font-size:1.4em;
	line-height:1.4}
.start-menu li a{
	text-align:center;
	color:#000;
	display:block;
	padding:31px 0;
	text-decoration:none}
.popularity-special{
	font-size:1.6em;
	line-height:1.2;
	margin:0 0 10px 0}
.popularity-special span{
	color:#000;
	padding:10px;
	display:block;
	text-decoration:none}
.popularity-special-list{
	width:720px;
	overflow:hidden}
.popularity-special-list li{
  word-break:break-all;
	width:160px;
	margin:0 20px 0 0;
	padding:0 0 10px 0;
	float:left}
.popularity-special-title{
	font-size:1.4em;
	line-height:1.2;
	font-weight:bold;
	padding:7px 0 5px 0}
.popularity-special-caption{
	font-size:1.3em;
	line-height:1.5;}
.popularity-special-image img{
	width:100%;
	height:auto}
.special-more{
	width:420px;
	height:40px;
	margin:20px auto 0px auto;
	text-align:center;
	font-size:1.6em}
.special-more a{
	line-height:40px;
	display:block;
	color:#FFF;
	text-decoration:none}
#information{
	border-top:1px solid #333;
	margin:0 0 20px 0}
.campaign-link,
.other-check,
.news{
	font-size:1.6em;
	line-height:1.2}
.campaign-link span,
.other-check span,
.news span{
	color:#FFF;
	text-decoration:none;
	background:#666;
	display:block;
	padding:3px 5px}
.campaign-list,
.other-check-list,
.news-list{
	padding:15px 0;
	overflow:hidden;
	font-size:0;
	*font-size:12px}
.campaign-list li,
.other-check-list li,
.news-list li{
	width:50%;
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:top;
	font-size:14px;
	line-height:1.4;
	padding:0 0 18px 0}
.campaign-list li a,
.other-check-list li a,
.news-list li a{
	color:#000;
	display:block;
	padding:0 12px;
	text-decoration:none}
.sns{
	width:405px;
	overflow:hidden;
	margin:0 auto;
	padding:20px 0 10px 0}
.twitter{
	float:left;
	padding:0 5px 0 0;
	text-align:center;
	width:200px}
.facebook{
	float:left;
	text-align:center;
	width:200px}
.twitter input,
.facebook input{
	width:100%;
	display:block}
.log{
	text-align:center;
	padding:10px 60px}
.log-btn{
	padding:8px 0}
.log-btn{
	width:200px;
	font-size:1.4em;
	line-height:1.2;
	font-weight:bold;
	margin:0 auto;
	text-align:center;
	border:1px solid #6a6a6a;
	border-radius:3px}
.newest-try-btn,
.try-btn a,
.log-btn{
	background: #e8e8e8;
	background: -moz-linear-gradient(top, #ffffff 0%, #e8e8e8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e8e8e8));
	background: -webkit-linear-gradient(top, #ffffff 0%,#e8e8e8 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#e8e8e8 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#e8e8e8 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#e8e8e8 100%)}
#newest h2,
#new_arrivals h2,
#popularity h2,
#ranking h2,
#bestseller h2,
#special h2,
#information h2,
#book-search h2{
	font-size:2.2em;
	line-height:1.2;
	font-weight:normal;
	padding:0 0 0 45px;
	margin:10px 0 15px 0;
	position:relative}
.new_arrivals-category-btn,
.ranking-category-btn,
.popularity-category-btn,
.start-link span,
.popularity-special span,
.new_arrivals-list-wrap,
.ranking-top-menu-wrap{
	background:url(/resource/img/common/bar-bg.gif)}
.recommend a{
	background:url(/resource/img/icon/white-bold-arrow_x1.png) no-repeat right center #0051B1}
.special-more a{
	background:url(/resource/img/icon/white-bold-arrow_x1.png) no-repeat right center #0051B1}
.free-book{
	background:url(/resource/img/icon/list-menu-icon_x1.png) no-repeat right center #E1E1E1;}
.charm-point{
	background:url(/resource/img/icon/list-menu-icon_x1.png) no-repeat right center #E1E1E1;}
.campaign-main-list li{
	background:url(/resource/img/icon/blue-arrow_x1.png) no-repeat 3px 5px}
.campaign-list li{
	background:url(/resource/img/icon/blue-arrow_x1.png) no-repeat 3px 5px}
.other-check-list li{
	background:url(/resource/img/icon/blue-arrow_x1.png) no-repeat 3px 5px}
.news-list li{
	background:url(/resource/img/icon/blue-arrow_x1.png) no-repeat 3px 5px}
.ranking-top-menu li p{
	background:url(/resource/img/icon/black-mini-arrow_x1.png) no-repeat right center #DCF1FF}
.new_arrivals-list li p{
	background:url(/resource/img/icon/black-mini-arrow_x1.png) no-repeat right center #DCF1FF}
.bestseller-menu-1 li p{
	background:url(/resource/img/icon/white-arrow_x1.png) no-repeat right bottom #FFF3CA}
.bestseller-menu-2 li p{
	background:url(/resource/img/icon/white-arrow_x1.png) no-repeat right bottom #FFF3CA}
.bestseller-menu-1 li.color p{
	background:url(/resource/img/icon/white-arrow_x1.png) no-repeat right bottom #CDF9E0}
.bestseller-menu-2 li.color p{
	background:url(/resource/img/icon/white-arrow_x1.png) no-repeat right bottom #CDF9E0}
.start-menu li.menu-1 p{
	background:url(/resource/img/icon/white-arrow_x1.png) no-repeat right bottom #DFF39A}
.start-menu li.menu-2 p{
	background:url(/resource/img/icon/white-arrow_x1.png) no-repeat right bottom #FCDAE1}
.start-menu li.menu-3 p{
	background:url(/resource/img/icon/white-arrow_x1.png) no-repeat right bottom #F3D4FB}
@media screen and (min-width: 641px) and (max-width:1024px) {
.category-other{
	width:100%;
	display:table}
.free-book,
.charm-point{
	float:none}
.free-book{
	width:60%;
	display:table-cell;
	border-right:1px solid #FFF;
	margin:0}
.charm-point{
	width:40%;
	display:table-cell}
.campaign-main-image{
	width:auto;
	height:auto;
	margin:0 -20px 0 0;
	display:table}
.campaign-main-image li{
	float:none;
	width:200px;
	display:table-cell;
	vertical-align:top;
	margin:0px;
	padding:0 20px 0 0}
.newest-list{
	width:auto;
	margin:0 -10px 0 0;
	display:table}
.newest-list li{
	float:none;
	width:180px;
	display:table-cell;
	margin:0px;
	padding:0 10px 0 0}
.newest-image{
	max-width:96px;
	margin:0 auto}
.newest-try-btn a{
	padding:10px 0;
	color:#333;
	border:1px solid #696969;
	display:block;
	text-decoration:none}
#new_arrivals{
	padding:0 0 40px 0;
	border-top:1px solid #333;
	border-bottom:3px solid #333;
	margin-bottom:1px}
.new_arrivals-category-btn,
.ranking-category-btn,
.popularity-category-btn{
	width:auto;
	height:auto;
	display:table;
	border-top:none;
	margin:0 0 10px 0;
	border-bottom:2px solid #FFF;
	background:none}
.new_arrivals-category-btn li,
.ranking-category-btn li,
.popularity-category-btn li{
	width:190px;
	height:60px;
	line-height:1.4;
	float:none;
	display:table-cell;
	vertical-align:bottom}
.new_arrivals-category-btn li span.wrap,
.ranking-category-btn li span.wrap,
.popularity-category-btn li span.wrap{
	width:190px;
	height:60px;
	display:table-cell;
	vertical-align:middle}
.new_arrivals-category-btn li span.arrow,
.ranking-category-btn li span.arrow,
.popularity-category-btn li span.arrow{
	display:block;
	position:relative;
	bottom:0px}
.new_arrivals-category-btn li.current,
.ranking-category-btn li.current,
.popularity-category-btn li.current{
	background:#179DFF}
.new_arrivals-category-btn li.current span.arrow:after,
.ranking-category-btn li.current span.arrow:after,
.popularity-category-btn li.current span.arrow:after{
	content: "";
	display: block;
	position: absolute;
	bottom: -8px;
	border-top: 8px solid #179DFF;
	border-right: 6px solid transparent;
	border-left: 6px solid transparent;
	left: 50%;
	margin-left: -6px}
.new_arrivals-category-btn li br,
.ranking-category-btn li br,
.popularity-category-btn li br{
	display:block}
.new_arrivals-image,
.popularity-image{
	max-width:106px;
	min-width:70px;
	margin:0 auto}
.new_arrivals-image img,
.popularity-image img{
	width:100%;
	height:auto}
.new_arrivals-title,
.popularity-title{
	width:100%;
	max-width:106px;
	margin:0 auto;
	height:auto}
.new_arrivals-author,
.popularity-author{
	max-width:106px;
	margin:0 auto;
	height:auto}
.new_arrivals-comment,
.popularity-comment{
	max-width:106px;
	margin:0 auto}
.recommend{
	width:75%;
	display:table;
	height:60px;
	padding:0px}
.recommend br{
	display:block}
.recommend a{
	height:60px;
	display:table-cell;
	line-height:1.4}
.new_arrivals-list-wrap,
.ranking-top-menu-wrap{
	background:none}
.new_arrivals-list,
.ranking-top-menu{
	width:100%;
	height:60px;
	display:table;
	border-left:none}
.new_arrivals-list li,
.ranking-top-menu li{
	width:230px;
	height:60px;
	float:none;
	display:table-cell}
.new_arrivals-list li p br,
.ranking-top-menu li p br{
	display:block}
.new_arrivals-list li p,
.ranking-top-menu li p{
	width:100%;
	display:table}
.new_arrivals-list li a,
.ranking-top-menu li a{
	height:60px;
	display:table-cell;
	vertical-align:middle;
	line-height:1.4}
#popularity,
#ranking{
	padding:0 0 40px 0;
	border-top:1px solid #333;
	border-bottom:3px solid #333;
	margin-bottom:1px}
.ranking-list-wrap{
	width:auto;
	margin:0;
	padding:0}
.ranking-list{
	width:auto;
	display:table;
	margin:0 0 10px 0;
	overflow:hidden}
.ranking-list li{
	width:270px;
	float:none;
	display:table-cell;
	margin:0;
	padding:0 0 0 0}
.ranking-rank{
	max-width:100px;
	margin:0 auto}
.ranking-image {
	max-width:116px;
	margin:0 auto}
.bestseller br{
	display:block}
.bestseller-menu-1,
.bestseller-menu-2{
	width:auto;
	display:table;
	margin:0 -20px 0 0;
	overflow:hidden}
.bestseller-menu-1 li,
.bestseller-menu-2 li{
	width:220px;
	height:100px;
	display:table-cell;
	margin:0;	
	vertical-align:middle;
	padding:10px 20px 10px 0;
	float:none}
.bestseller-menu-1 li p,
.bestseller-menu-2 li p{
	width:100%;
	display:table}
.bestseller-menu-1 li a,
.bestseller-menu-2 li a{
	padding:0;
	height:100px;
	vertical-align:middle;
	display:table-cell;
	text-decoration:none}
.start-menu{
	width:auto;
	display:table;
	margin:0 -20px 0 0}
.pc-br{
	display:block}
.start-menu li{
	width:220px;
	margin:0;
	float:none;
	vertical-align:middle;
	padding:10px 20px 10px 0;
	display:table-cell}
.start-menu li p{
	width:100%;
	display:table}	
.start-menu li a{
	padding:0;
	height:100px;
	vertical-align:middle;
	display:table-cell;}
.popularity-special-list{
	width:auto;
	display:table;
	margin:0 -20px 20px 0;
	overflow:hidden}
.popularity-special-list li{
	width:190px;
	display:table-cell;
	margin:0px;
	padding:0 20px 10px 0px;
	float:none;
	vertical-align:top}
.popularity-special-image{
	max-width:160px;
	margin:0 auto}
.special-more{
	width:75%;
	display:table}
.special-more a{
	height:60px;
	line-height:1.2;
	display:table-cell;
	vertical-align:middle}
.sns{
	width:auto;
	margin:0 auto;
	display:table}
.twitter,
.facebook{
	float:none;
	display:table-cell}
.free-book{
	background:url(/resource/img/icon/list-menu-icon_x2.png) no-repeat right center #E1E1E1;background-size:19px}
.charm-point{
	background:url(/resource/img/icon/list-menu-icon_x2.png) no-repeat right center #E1E1E1;background-size:19px}
.campaign-main-list li{
	background:url(/resource/img/icon/blue-arrow_x2.png) no-repeat 3px 5px;background-size:6px}
.campaign-list li{
	background:url(/resource/img/icon/blue-arrow_x2.png) no-repeat 3px 5px;background-size:6px}
.other-check-list li{
	background:url(/resource/img/icon/blue-arrow_x2.png) no-repeat 3px 5px;background-size:6px}
.news-list li{
	background:url(/resource/img/icon/blue-arrow_x2.png) no-repeat 3px 5px;background-size:6px}
.bestseller-menu-1 li p{
	background:url(/resource/img/icon/white-arrow_x2.png) no-repeat right bottom #FFF3CA;background-size:14px}
.bestseller-menu-2 li p{
	background:url(/resource/img/icon/white-arrow_x2.png) no-repeat right bottom #FFF3CA;background-size:14px}
.bestseller-menu-1 li.color p{
	background:url(/resource/img/icon/white-arrow_x2.png) no-repeat right bottom #CDF9E0;background-size:14px}
.bestseller-menu-2 li.color p{
	background:url(/resource/img/icon/white-arrow_x2.png) no-repeat right bottom #CDF9E0;background-size:14px}
.start-menu li.menu-1 p{
	background:url(/resource/img/icon/white-arrow_x2.png) no-repeat right bottom #DFF39A;background-size:14px}
.start-menu li.menu-2 p{
	background:url(/resource/img/icon/white-arrow_x2.png) no-repeat right bottom #FCDAE1;background-size:14px}
.start-menu li.menu-3 p{
	background:url(/resource/img/icon/white-arrow_x2.png) no-repeat right bottom #F3D4FB;background-size:14px}
.special-more a{
	background:url(/resource/img/icon/white-bold-arrow_x2.png) no-repeat right center #0051B1;background-size:19px}
.recommend a{
	background:url(/resource/img/icon/white-bold-arrow_x2.png) no-repeat right center #0051B1;background-size:19px}
.ranking-top-menu li p{
	background:url(/resource/img/icon/black-mini-arrow_x2.png) no-repeat right center #DCF1FF;background-size:15px}
.new_arrivals-list li p{
	background:url(/resource/img/icon/black-mini-arrow_x2.png) no-repeat right center #DCF1FF;background-size:15px}
}
@media screen and (min-width: 640px) and (max-width:768px) {
.newest-list li:nth-child(5),
.new_arrivals-category-list li:nth-child(5),
.campaign-main-image li:nth-child(4),
.try-btn li:nth-child(5),
.popularity-special-list li:nth-child(4),
.popularity-category-list li:nth-child(5),
.popularity-special-list li:nth-child(4){
	display:none}
.bestseller-menu-1,
.bestseller-menu-2,
.start-menu{
	margin:0 -5px 0 0}
.bestseller-menu-1 li,
.bestseller-menu-2 li,
.start-menu li{
	padding:0 5px 5px 0px}
.special-more{
	display:table}
.new_arrivals-category-btn li br,
.ranking-category-btn li br,
.popularity-category-btn li br{
	display:block}
.recommend,
.special-more{
	width:100%}
.new_arrivals-category-list li,
.popularity-category-list li{
	width:23%}
}
@media screen and (min-width: 480px) and (max-width:640px) {
.new_arrivals-category-list li:nth-child(5),
.try-btn li:nth-child(5),
.popularity-category-list li:nth-child(5),
.newest-list li:nth-child(5){
	display:none}
}
@media (max-width:768px) {
.bestseller-menu-1 br,
.bestseller-menu-2 br {
	display:block}
}
@media (max-width:320px) {
.new_arrivals-category-list li:nth-child(4){
	display:none}
}
@media (max-width:640px) {
.special-more{
	display:table}
.category-other{
	width:100%;
	height:50px;
	min-width:320px;
	overflow:hidden;
	display:table;
	margin-bottom:0px}
.free-book,
.charm-point{
	float:none;
	vertical-align:middle;
	display:table-cell;}
.free-book{
	width:60%;
	border-right:1px solid #FFF}
.charm-point{
	width:40%;
	height:50px}
.free-book span,
.charm-point span{
	display:table;
	width:100%}
.free-book a,
.charm-point a{
	vertical-align:middle;
	display:table-cell;
	height:50px;
	padding:0 25px 0 15px}
.campaign-main-image{
	width:auto;
	height:auto;
	margin:0 -4px 0 0;
	padding:10px 5px;
	display:table}
.campaign-main-image li{
	float:none;
	width:200px;
	display:table-cell;
	vertical-align:top;
	margin:0px;
	text-align:center;
	padding:0 4px 0 0}
.campaign-main-image li img{
	max-width:130px}
.campaign-main-list {
	padding:5px 10px 10px 10px}
.campaign-main-list li{
	width:100%}
.newest-list{
	width:auto;
	margin:0 0 0 0;
	padding:10px 0 0 5px;
	display:table}
.newest-list li{
	float:none;
	width:180px;
	display:table-cell;
	margin:0px;
	padding:0 5px 0 0}
.newest-date{
	max-width:100px;
	margin:0 auto}
.newest-image{
	max-width:96px;
	margin:0 auto}
.newest-image img{
	width:100%;
	height:auto}
.newest-try-btn{
	width:100%;
	margin:10px 0;	
	font-size:1.2em;
	line-height:1.2;
	font-weight:bold;
	text-align:center}
.newest-try-btn a{
	padding:10px 0;
	color:#333;
	border:1px solid #696969;
	display:block;
	text-decoration:none}
.new_arrivals-image,
.popularity-image {
	max-width:100px;
	margin: 0 auto}
.new_arrivals-category-btn,
.ranking-category-btn,
.popularity-category-btn{
	width:auto;
	height:auto;
	display:table;
	border-top:none;
	border-bottom:2px solid #FFF;
	margin:0 0 10px 0;
	padding:0 5px;
	background:none}
.new_arrivals-category-btn li,
.ranking-category-btn li,
.popularity-category-btn li{
	width:190px;
	height:60px;
	line-height:1.4;
	float:none;
	display:table-cell;
	vertical-align:bottom}
.new_arrivals-category-btn li span.wrap,
.ranking-category-btn li span.wrap,
.popularity-category-btn li span.wrap{
	width:190px;
	height:60px;
	display:table-cell;
	vertical-align:middle}
.new_arrivals-category-btn li span.arrow,
.ranking-category-btn li span.arrow,
.popularity-category-btn li span.arrow{
	display:block;
	position:relative;
	bottom:0px}
.new_arrivals-category-btn li.current,
.ranking-category-btn li.current,
.popularity-category-btn li.current{
	background:#179DFF}
.new_arrivals-category-btn li.current span.arrow:after,
.ranking-category-btn li.current span.arrow:after,
.popularity-category-btn li.current span.arrow:after{
	content: "";
	display: block;
	position: absolute;
	bottom: -8px;
	border-top: 8px solid #179DFF;
	border-right: 6px solid transparent;
	border-left: 6px solid transparent;
	left: 50%;
	margin-left: -6px}
.new_arrivals-category-btn li br,
.ranking-category-btn li br,
.popularity-category-btn li br{
	display:block}
.new_arrivals-category-list,
.ranking-category-btn,
.popularity-category-list{
	width:auto;
	margin:0}
.new_arrivals-category-list li,
.popularity-category-list li{
	width:20.8%;
	padding:0 1.9% 10px 1.9%}
.new_arrivals-image img,
.popularity-image img{
	width:100%;
	height:auto}
.new_arrivals-title,
.popularity-title{
	max-width:100px;
	margin:0 auto;
	padding:5px 0;
	line-height:1.2;
	font-weight:bold}
.new_arrivals-author,
.popularity-author{
	padding:0 0 5px 0;
	line-height:1.2}
.new_arrivals-comment,
.popularity-comment{
	max-width:100px;
	margin:0 auto;
	line-height:1.4}
.recommend{
	width:auto;
	display:table;
	height:60px;
	margin:0 0 5px 0;
	padding:0px 5px}
.recommend br{
	display:block}
.recommend a{
	width:630px;
	height:60px;
	display:table-cell;
	line-height:1.4}
.new_arrivals-list-wrap,
.ranking-top-menu-wrap{
	background:none}
.new_arrivals-list,
.ranking-top-menu{
	width:auto;
	height:60px;
	display:table;
	padding:0 0 0 5px;
	border-left:none}
.new_arrivals-list li,
.ranking-top-menu li{
	width:230px;
	height:60px;
	float:none;
	display:table-cell;
	padding:0 5px 0 0;
	border-right:none}
.new_arrivals-list li p br,
.ranking-top-menu li p br{
	display:block}
.new_arrivals-list li p,
.ranking-top-menu li p{
	width:100%;
	display:table}
.new_arrivals-list li a,
.ranking-top-menu li a{
	height:60px;
	display:table-cell;
	vertical-align:middle;
	line-height:1.4}
.ranking-list-wrap{
	width:auto;
	margin:0;
	padding:0}
.ranking-list{
	width:auto;
	margin:0px;
	padding:0 0 10px 5px;
	display:table;
	overflow:hidden}
.ranking-list li{
	width:200px;
	float:none;
	display:table-cell;
	margin:0px;
	padding:0 5px 0 0}
.ranking-image{
	max-width:100px;
	margin:0 auto}
.ranking-rank{
	max-width:100px;
	margin:0 auto}
.bestseller br{
	display:block}
.bestseller-menu-1,
.bestseller-menu-2{
	width:auto;
	display:table;
	margin:0;
	padding:0 0 0 5px;
	overflow:hidden}
.bestseller-menu-1 li,
.bestseller-menu-2 li{
	width:210px;
	min-width:98px;
	display:table-cell;
	margin:0;
	vertical-align:middle;
	padding:0 5px 5px 0;
	float:none}
.bestseller-menu-1 li p,
.bestseller-menu-2 li p{
	width:100%;
	display:table}
.bestseller-menu-1 li a,
.bestseller-menu-2 li a{
	padding:0;
	height:100px;
	vertical-align:middle;
	display:table-cell;
	text-decoration:none}
.start-menu{
	width:auto;
	padding:5px 0 5px 5px;
	display:table}
.pc-br{
	display:block}
.start-menu li{
	width:210px;
	min-width:100px;
	margin:0;
	float:none;
	vertical-align:middle;
	padding:0 5px 0 0;
	display:table-cell}
.start-menu li p{
	width:100%;
	display:table}	
.start-menu li a{
	padding:0;
	height:100px;
	vertical-align:middle;
	display:table-cell;}
.popularity-special-list{
	width:auto;
	display:table;
	padding:0 0 0 5px;
	margin:0 0 20px 0;
	overflow:hidden}
.popularity-special-list li{
	width:190px;
	display:table-cell;
	vertical-align:top;
	margin:0px;
	padding:0 5px 0 0;
	float:none;
	vertical-align:top}
.popularity-special-image,
.popularity-special-title,
.popularity-special-caption{
	max-width:130px;
	margin:0 auto}
.special-more{
	width:auto;
	display:table;
	height:60px;
	margin:0 0 5px 0;
	padding:0px 5px}
.special-more a{
	width:630px;
	height:60px;
	display:table-cell;
	vertical-align:middle;
	line-height:1.4}
.campaign-list,
.other-check-list,
.news-list{
	padding:12px}
.campaign-list li,
.other-check-list li,
.news-list li{
	width:auto;
	float:none;
	height:auto !important}
#information{
	padding: 0 0 40px 0;
	border-bottom: 3px solid #333;
	margin-bottom: 1px}
.sns{
	width:70%;
	display:table;
	padding:20px 5px 10px 5px}
.twitter,
.facebook{
	width:315px;
	float:none;
	display:table-cell}
.free-book{
	background:url(/resource/img/icon/list-menu-icon_x2.png) no-repeat right center #E1E1E1;background-size:19px}
.charm-point{
	background:url(/resource/img/icon/list-menu-icon_x2.png) no-repeat right center #E1E1E1;background-size:19px}
.campaign-main-list li{
	background:url(/resource/img/icon/blue-arrow_x2.png) no-repeat 3px 5px;background-size:6px}
.campaign-list li{
	background:url(/resource/img/icon/blue-arrow_x2.png) no-repeat 3px 5px;background-size:6px}
.other-check-list li{
	background:url(/resource/img/icon/blue-arrow_x2.png) no-repeat 3px 5px;background-size:6px}
.news-list li{
	background:url(/resource/img/icon/blue-arrow_x2.png) no-repeat 3px 5px;background-size:6px}
.bestseller-menu-1 li p{
	background:url(/resource/img/icon/white-arrow_x2.png) no-repeat right bottom #FFF3CA;background-size:14px}
.bestseller-menu-2 li p{
	background:url(/resource/img/icon/white-arrow_x2.png) no-repeat right bottom #FFF3CA;background-size:14px}
.bestseller-menu-1 li.color p{
	background:url(/resource/img/icon/white-arrow_x2.png) no-repeat right bottom #CDF9E0;background-size:14px}
.bestseller-menu-2 li.color p{
	background:url(/resource/img/icon/white-arrow_x2.png) no-repeat right bottom #CDF9E0;background-size:14px}
.start-menu li.menu-1 p{
	background:url(/resource/img/icon/white-arrow_x2.png) no-repeat right bottom #DFF39A;background-size:14px}
.start-menu li.menu-2 p{
	background:url(/resource/img/icon/white-arrow_x2.png) no-repeat right bottom #FCDAE1;background-size:14px}
.start-menu li.menu-3 p{
	background:url(/resource/img/icon/white-arrow_x2.png) no-repeat right bottom #F3D4FB;background-size:14px}
.special-more a{
	background:url(/resource/img/icon/white-bold-arrow_x2.png) no-repeat right center #0051B1;background-size:19px}
.recommend a{
	background:url(/resource/img/icon/white-bold-arrow_x2.png) no-repeat right center #0051B1;background-size:19px}
.ranking-top-menu li p{
	background:url(/resource/img/icon/black-mini-arrow_x2.png) no-repeat right center #DCF1FF;background-size:15px}
.new_arrivals-list li p{
	background:url(/resource/img/icon/black-mini-arrow_x2.png) no-repeat right center #DCF1FF;background-size:15px}
}
@media (max-width:480px) {
.new_arrivals-category-list li:nth-child(5),
.campaign-main-image li:nth-child(4),	
.try-btn li:nth-child(5),
.popularity-category-list li:nth-child(5),
.newest-list li:nth-child(5),
.popularity-special-list li:nth-child(4){
	display:none}
.new_arrivals-category-list li,
.popularity-category-list li{
	width:30.9%;
	padding:0 1% 10px 1%}
.sns{
	width:auto}
}
@media (max-width:479px) {
.new_arrivals-category-list li:nth-child(4),
.campaign-main-image li:nth-child(4),
.try-btn li:nth-child(4),
.popularity-category-list li:nth-child(4),
.newest-list li:nth-child(4){
	display:none}	
}
